Ubuntu Updates Universe i386


Advertisement
Package Description
apport-kde_2.20.11-0ubuntu8.2_all.deb KDE frontend for the apport crash report system
apport-noui_2.20.11-0ubuntu8.2_all.deb tools for automatically reporting Apport crash reports
apport-valgrind_2.20.11-0ubuntu8.2_all.deb valgrind wrapper that first downloads debug symbols
chromium-browser-l10n_77.0.3865.120-0ubuntu1.19.10.1_all.deb Transitional package - chromium-browser-l10n -> chromium snap
chromium-browser_77.0.3865.120-0ubuntu1.19.10.1_i386.deb Transitional package - chromium-browser -> chromium snap
chromium-chromedriver_77.0.3865.120-0ubuntu1.19.10.1_i386.deb Transitional package - chromium-chromedriver -> chromium snap
chromium-codecs-ffmpeg-extra_77.0.3865.120-0ubuntu1.19.10.1_i386.deb Transitional package - chromium-codecs-ffmpeg-extra -> chromium-ffmpeg snap
chromium-codecs-ffmpeg_77.0.3865.120-0ubuntu1.19.10.1_i386.deb Transitional package - chromium-codecs-ffmpeg -> chromium-ffmpeg snap
cpio-win32_2.12+dfsg-9ubuntu0.1_all.deb GNU cpio -- a program to manage archives of files (win32 build)
ctdb_4.10.7+dfsg-0ubuntu2.2_i386.deb clustered database to store temporary data
dh-apport_2.20.11-0ubuntu8.2_all.deb debhelper extension for the apport crash report system
dpdk-dev_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (dev tools)
dpdk-igb-uio-dkms_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (igb uio dkms)
dpdk-rte-kni-dkms_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (rte kni dkms)
exiv2_0.25-4ubuntu2.1_i386.deb EXIF/IPTC/XMP metadata manipulation tool
firefox-geckodriver_70.0.1+build1-0ubuntu0.19.10.1_i386.deb Safe and easy web browser from Mozilla - geckodriver
firefox-mozsymbols_70.0.1+build1-0ubuntu0.19.10.1_i386.deb Safe and easy web browser from Mozilla - Breakpad symbols
freetds-bin_1.1.6-1ubuntu0.1_i386.deb FreeTDS command-line utilities
haproxy-doc_2.0.5-1ubuntu0.2_all.deb fast and reliable load balancing reverse proxy (HTML documentation)
idle-python3.8_3.8.0-3~19.10_all.deb IDE for Python (v3.8) using Tkinter
imagemagick-6-doc_6.9.10.23+dfsg-2.1ubuntu3.1_all.deb document files of ImageMagick
imagemagick-6.q16_6.9.10.23+dfsg-2.1ubuntu3.1_i386.deb image manipulation programs -- quantum depth Q16
imagemagick-6.q16hdri_6.9.10.23+dfsg-2.1ubuntu3.1_i386.deb image manipulation programs -- quantum depth Q16HDRI
imagemagick-common_6.9.10.23+dfsg-2.1ubuntu3.1_all.deb image manipulation programs -- infrastructure dummy package
imagemagick-doc_6.9.10.23+dfsg-2.1ubuntu3.1_all.deb document files of ImageMagick -- dummy package
imagemagick_6.9.10.23+dfsg-2.1ubuntu3.1_i386.deb image manipulation programs -- binaries
libdpdk-dev_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (basic development files)
libfribidi-bin_1.0.5-3.1ubuntu0.19.10.1_i386.deb Free Implementation of the Unicode BiDi algorithm (utility)
libimage-magick-perl_6.9.10.23+dfsg-2.1ubuntu3.1_all.deb Perl interface to the ImageMagick graphics routines
libimage-magick-q16-perl_6.9.10.23+dfsg-2.1ubuntu3.1_i386.deb Perl interface to the ImageMagick graphics routines -- Q16 version
libimage-magick-q16hdri-perl_6.9.10.23+dfsg-2.1ubuntu3.1_i386.deb Perl interface to the ImageMagick graphics routines -- Q16HDRI version
libjavascriptcoregtk-4.0-bin_2.26.2-0ubuntu0.19.10.1_i386.deb JavaScript engine library from WebKitGTK - command-line interpreter
libopencryptoki-dev_3.11.1+dfsg-0ubuntu2.1_i386.deb PKCS#11 implementation (development)
libopencryptoki0_3.11.1+dfsg-0ubuntu2.1_i386.deb PKCS#11 implementation (library)
libopenjp2-7-dev_2.3.0-2build0.19.10.1_i386.deb development files for OpenJPEG, a JPEG 2000 image library
libopenjp2-7_2.3.0-2build0.19.10.1_i386.deb JPEG 2000 image compression/decompression library
libopenjp2-tools_2.3.0-2build0.19.10.1_i386.deb command-line tools using the JPEG 2000 library
libopenjp3d-tools_2.3.0-2build0.19.10.1_i386.deb command-line tools using the JPEG 2000 - 3D library
libopenjp3d7_2.3.0-2build0.19.10.1_i386.deb JP3D (JPEG 2000 / Part 10) image compression/decompression library
libopenjpip-dec-server_2.3.0-2build0.19.10.1_i386.deb tool to allow caching of JPEG 2000 files using JPIP protocol
libopenjpip-server_2.3.0-2build0.19.10.1_i386.deb JPIP server for JPEG 2000 files
libopenjpip-viewer_2.3.0-2build0.19.10.1_all.deb JPEG 2000 java based viewer for advanced remote JPIP access
libopenjpip7_2.3.0-2build0.19.10.1_i386.deb JPEG 2000 Interactive Protocol
libphp7.3-embed_7.3.11-0ubuntu0.19.10.1_i386.deb HTML-embedded scripting language (Embedded SAPI library)
libpython3.8-dev_3.8.0-3~19.10_i386.deb Header files and a static library for Python (v3.8)
libpython3.8-minimal_3.8.0-3~19.10_i386.deb Minimal subset of the Python language (version 3.8)
libpython3.8-stdlib_3.8.0-3~19.10_i386.deb Interactive high-level object-oriented language (standard library, version 3.8)
libpython3.8-testsuite_3.8.0-3~19.10_all.deb Testsuite for the Python standard library (v3.8)
libpython3.8_3.8.0-3~19.10_i386.deb Shared Python runtime library (version 3.8)
libreoffice-avmedia-backend-gstreamer_6.3.3-0ubuntu0.19.10.1_i386.deb transitional package for GStreamer backend for LibreOffice
libreoffice-base-drivers_6.3.3-0ubuntu0.19.10.1_i386.deb Database connectivity drivers for LibreOffice
libreoffice-base_6.3.3-0ubuntu0.19.10.1_i386.deb office productivity suite -- database
libreoffice-evolution_6.3.3-0ubuntu0.19.10.1_i386.deb office productivity suite -- Evolution addressbook support
libreoffice-gtk2_6.3.3-0ubuntu0.19.10.1_i386.deb office productivity suite -- GTK+ 2 integration
libreoffice-gtk_6.3.3-0ubuntu0.19.10.1_all.deb transitional package for LibreOffice gtk2 backend
libreoffice-kde5_6.3.3-0ubuntu0.19.10.1_i386.deb office productivity suite -- KDE 5 integration
libreoffice-kde_6.3.3-0ubuntu0.19.10.1_all.deb transitional package for LibreOffice KDE integration
libreoffice-librelogo_6.3.3-0ubuntu0.19.10.1_all.deb Logo-like progamming language for LibreOffice
libreoffice-mysql-connector_6.3.3-0ubuntu0.19.10.1_i386.deb transitional package for MariaDB/MySQL Connector extension for LibreOffice
libreoffice-qt5_6.3.3-0ubuntu0.19.10.1_i386.deb office productivity suite -- Qt 5 integration
libreoffice-report-builder-bin_6.3.3-0ubuntu0.19.10.1_i386.deb LibreOffice component for building database reports -- libraries
libreoffice-report-builder_6.3.3-0ubuntu0.19.10.1_all.deb LibreOffice component for building database reports
libreoffice-script-provider-bsh_6.3.3-0ubuntu0.19.10.1_all.deb BeanShell script support provider for LibreOffice scripting framework
libreoffice-script-provider-js_6.3.3-0ubuntu0.19.10.1_all.deb JavaScript script support provider for LibreOffice scripting framework
libreoffice-script-provider-python_6.3.3-0ubuntu0.19.10.1_all.deb Python script support provider for LibreOffice scripting framework
libreoffice-sdbc-firebird_6.3.3-0ubuntu0.19.10.1_i386.deb Firebird SDBC driver for LibreOffice
libreoffice-sdbc-hsqldb_6.3.3-0ubuntu0.19.10.1_i386.deb HSQLDB SDBC driver for LibreOffice
libreoffice-sdbc-mysql_6.3.3-0ubuntu0.19.10.1_i386.deb MariaDB/MySQL SDBC driver for LibreOffice
libreoffice-sdbc-postgresql_6.3.3-0ubuntu0.19.10.1_i386.deb PostgreSQL SDBC driver for LibreOffice
libreoffice-smoketest-data_6.3.3-0ubuntu0.19.10.1_all.deb data files for LibreOffices "smoketest"
libreoffice-style-galaxy_6.3.3-0ubuntu0.19.10.1_all.deb transitional package for Galaxy symbol style
libreoffice-style-hicontrast_6.3.3-0ubuntu0.19.10.1_all.deb transitional package for Hicontrast symbol style
libreoffice-style-human_6.3.3-0ubuntu0.19.10.1_all.deb transitional package for Human symbol style
libreoffice-style-karasa-jaga_6.3.3-0ubuntu0.19.10.1_all.deb office productivity suite -- Karasa Jaga symbol style
libreoffice-style-oxygen_6.3.3-0ubuntu0.19.10.1_all.deb transitional package for Oxygen symbol style
libreoffice-style-sifr_6.3.3-0ubuntu0.19.10.1_all.deb office productivity suite -- Sifr symbol style
libreoffice-subsequentcheckbase_6.3.3-0ubuntu0.19.10.1_all.deb LibreOffice java test libraries
libreoffice-systray_6.3.3-0ubuntu0.19.10.1_all.deb transitional package for removed LibreOffice "Quickstarter"
libreoffice-wiki-publisher_1.2.0+LibO6.3.3-0ubuntu0.19.10.1_all.deb LibreOffice extension for working with MediaWiki articles
libreoffice_6.3.3-0ubuntu0.19.10.1_i386.deb office productivity suite (metapackage)
librte-acl18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-acl runtime library)
librte-bbdev18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-bbdev runtime library)
librte-bitratestats18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_bitratestats runtime library)
librte-bpf18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-bpf runtime library)
librte-bus-dpaa18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_bus_dpaa runtime library)
librte-bus-fslmc18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_bus_fslmc runtime library)
librte-bus-ifpga18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_bus_ifpga runtime library)
librte-cfgfile18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-cfgfile runtime library)
librte-common-cpt18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_common_cpt runtime library)
librte-common-dpaax18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_common_dpaax runtime library)
librte-common-octeontx18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_mempool_octeontx runtime library)
librte-compressdev18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-compressdev runtime library)
librte-distributor18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-distributor runtime library)
librte-efd18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_efd runtime library)
librte-eventdev18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_eventdev runtime library)
librte-flow-classify18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-flow-classify runtime library)
librte-gro18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-gro runtime library)
librte-jobstats18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-jobstats runtime library)
librte-latencystats18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_latencystats runtime library)
librte-lpm18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-lpm runtime library)
librte-member18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-member runtime library)
librte-mempool-bucket18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-mempool-bucket runtime library)
librte-mempool-dpaa18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_mempool_dpaa runtime library)
librte-mempool-dpaa2-18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_mempool_dpaa2 runtime library)
librte-mempool-octeontx18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_mempool_octeontx runtime library)
librte-mempool-stack18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_mempool_stack runtime library)
librte-metrics18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_metrics runtime library)
librte-pdump18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pdump runtime library)
librte-pipeline18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pipeline runtime library)
librte-pmd-ark18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_ark runtime library)
librte-pmd-atlantic18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-atlantic runtime library)
librte-pmd-avf18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_avf runtime library)
librte-pmd-avp18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_avp runtime library)
librte-pmd-axgbe18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-axgbe runtime library)
librte-pmd-bbdev-null18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-bbdev-null runtime library)
librte-pmd-bnx2x18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-bnx2x runtime library)
librte-pmd-bnxt18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-bnxt runtime library)
librte-pmd-caam-jr18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-caam-jr runtime library)
librte-pmd-ccp18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-ccp runtime library)
librte-pmd-crypto-scheduler18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_crypto_scheduler runtime library)
librte-pmd-cxgbe18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-cxgbe runtime library)
librte-pmd-dpaa-event18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa-sec18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-cmdif18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-event18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-qdma18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dpaa2-sec18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dsw-event18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-dsw-event runtime library)
librte-pmd-ena18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-ena runtime library)
librte-pmd-enetc18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-enetc runtime library)
librte-pmd-enic18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-enic runtime library)
librte-pmd-failsafe18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-failsafe runtime library)
librte-pmd-ifc18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_ifc runtime library)
librte-pmd-ifpga-rawdev18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-ifpga-rawdev runtime library)
librte-pmd-liquidio18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_liquidio runtime library)
librte-pmd-nfp18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_nfp runtime library)
librte-pmd-null-crypto18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-null-crypto runtime library)
librte-pmd-null18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-null runtime library)
librte-pmd-octeontx-compress18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_octeontx_compress runtime library)
librte-pmd-octeontx-crypto18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_octeontx_crypto runtime library)
librte-pmd-octeontx-event18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_octeontx_event runtime library)
librte-pmd-octeontx18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_octeontx runtime library)
librte-pmd-opdl-event18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_opdl_event runtime library)
librte-pmd-openssl18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-openssl runtime library)
librte-pmd-qat18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-qat runtime library)
librte-pmd-qede18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-qede runtime library)
librte-pmd-skeleton-event18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_skeleton_event runtime library)
librte-pmd-skeleton-rawdev18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-skeleton-rawdev runtime library)
librte-pmd-softnic18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-softnic runtime library)
librte-pmd-sw-event18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_pmd_sw_event runtime library)
librte-pmd-virtio-crypto18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-virtio-crypto runtime library)
librte-pmd-zlib18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-pmd-zlib runtime library)
librte-port18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-port runtime library)
librte-power18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-power runtime library)
librte-rawdev18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-rawdev runtime library)
librte-reorder18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte-reorder runtime library)
librte-table18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_table runtime library)
librte-telemetry18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_telemetry runtime library)
librte-timer18.11_18.11.4-1ubuntu0.19.10.1_i386.deb Data Plane Development Kit (librte_timer runtime library)
libwebkit2gtk-4.0-37-gtk2_2.26.2-0ubuntu0.19.10.1_all.deb Transitional dummy package
linux-oem-osp1-headers-5.0.0-1025_5.0.0-1025.28_all.deb Header files related to Linux kernel version 5.0.0
linux-oem-osp1-tools-host_5.0.0-1025.28_all.deb Linux kernel VM host tools
opencryptoki_3.11.1+dfsg-0ubuntu2.1_i386.deb PKCS#11 implementation (daemon)
perlmagick_6.9.10.23+dfsg-2.1ubuntu3.1_all.deb Perl interface to ImageMagick -- dummy package
php7.3-bcmath_7.3.11-0ubuntu0.19.10.1_i386.deb Bcmath module for PHP
php7.3-bz2_7.3.11-0ubuntu0.19.10.1_i386.deb bzip2 module for PHP
php7.3-dba_7.3.11-0ubuntu0.19.10.1_i386.deb DBA module for PHP
php7.3-enchant_7.3.11-0ubuntu0.19.10.1_i386.deb Enchant module for PHP
php7.3-fpm_7.3.11-0ubuntu0.19.10.1_i386.deb server-side, HTML-embedded scripting language (FPM-CGI binary)
php7.3-imap_7.3.11-0ubuntu0.19.10.1_i386.deb IMAP module for PHP
php7.3-interbase_7.3.11-0ubuntu0.19.10.1_i386.deb Interbase module for PHP
php7.3-intl_7.3.11-0ubuntu0.19.10.1_i386.deb Internationalisation module for PHP
php7.3-mbstring_7.3.11-0ubuntu0.19.10.1_i386.deb MBSTRING module for PHP
php7.3-phpdbg_7.3.11-0ubuntu0.19.10.1_i386.deb server-side, HTML-embedded scripting language (PHPDBG binary)
php7.3-soap_7.3.11-0ubuntu0.19.10.1_i386.deb SOAP module for PHP
php7.3-sybase_7.3.11-0ubuntu0.19.10.1_i386.deb Sybase module for PHP
php7.3-xsl_7.3.11-0ubuntu0.19.10.1_all.deb XSL module for PHP (dummy)
php7.3-zip_7.3.11-0ubuntu0.19.10.1_i386.deb Zip module for PHP
postgresql-all_11+204ubuntu0.1_all.deb metapackage depending on all PostgreSQL server packages
postgresql-server-dev-all_204ubuntu0.1_all.deb extension build tool for multiple PostgreSQL versions
python-apport_2.20.11-0ubuntu8.2_all.deb Python library for Apport crash report handling
python-libxslt1_1.1.33-0ubuntu1.1_i386.deb Python bindings for libxslt1
python-problem-report_2.20.11-0ubuntu8.2_all.deb Python library to handle problem reports
python3.8-dev_3.8.0-3~19.10_i386.deb Header files and a static library for Python (v3.8)
python3.8-doc_3.8.0-3~19.10_all.deb Documentation for the high-level object-oriented language Python (v3.8)
python3.8-examples_3.8.0-3~19.10_all.deb Examples for the Python language (v3.8)
python3.8-minimal_3.8.0-3~19.10_i386.deb Minimal subset of the Python language (version 3.8)
python3.8-venv_3.8.0-3~19.10_i386.deb Interactive high-level object-oriented language (pyvenv binary, version 3.8)
python3.8_3.8.0-3~19.10_i386.deb Interactive high-level object-oriented language (version 3.8)
qemu-guest-agent_4.0+dfsg-0ubuntu9.1_i386.deb Guest-side qemu-system agent
qemu-system-mips_4.0+dfsg-0ubuntu9.1_i386.deb QEMU full system emulation binaries (mips)
qemu-system-misc_4.0+dfsg-0ubuntu9.1_i386.deb QEMU full system emulation binaries (miscellaneous)
qemu-system-sparc_4.0+dfsg-0ubuntu9.1_i386.deb QEMU full system emulation binaries (sparc)
qemu-system_4.0+dfsg-0ubuntu9.1_i386.deb QEMU full system emulation binaries
qemu-user-binfmt_4.0+dfsg-0ubuntu9.1_i386.deb QEMU user mode binfmt registration for qemu-user
qemu-user-static_4.0+dfsg-0ubuntu9.1_i386.deb QEMU user mode emulation binaries (static version)
qemu-user_4.0+dfsg-0ubuntu9.1_i386.deb QEMU user mode emulation binaries
qemu_4.0+dfsg-0ubuntu9.1_i386.deb fast processor emulator, dummy package
registry-tools_4.10.7+dfsg-0ubuntu2.2_i386.deb tools for viewing and manipulating the Windows registry
ruby-nokogiri_1.10.3+dfsg1-2ubuntu0.1_i386.deb HTML, XML, SAX, and Reader parser for Ruby
rygel-gst-launch_0.38.1-2ubuntu3.3_i386.deb GNOME UPnP/DLNA services - gst-launch plugin
rygel-playbin_0.38.1-2ubuntu3.3_i386.deb GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
rygel-preferences_0.38.1-2ubuntu3.3_i386.deb GNOME UPnP/DLNA services - preferences tool
rygel-ruih_0.38.1-2ubuntu3.3_i386.deb GNOME UPnP/DLNA services - Ruih plugin
rygel-tracker_0.38.1-2ubuntu3.3_i386.deb GNOME UPnP/DLNA services - Tracker plugin
samba-testsuite_4.10.7+dfsg-0ubuntu2.2_i386.deb test suite from Samba
spl-dkms_0.8.1-1ubuntu14.1_all.deb Solaris Porting Layer kernel modules for Linux (dummy)
spl_0.8.1-1ubuntu14.1_all.deb Solaris Porting Layer user-space utilities for Linux (dummy)
ubuntu-release-upgrader-qt_19.10.15.2_all.deb manage release upgrades
vim-haproxy_2.0.5-1ubuntu0.2_all.deb syntax highlighting for HAProxy configuration files
webkit2gtk-driver_2.26.2-0ubuntu0.19.10.1_i386.deb WebKitGTK WebDriver support
zfs-dkms_0.8.1-1ubuntu14.1_all.deb OpenZFS filesystem kernel modules for Linux
zfs-test_0.8.1-1ubuntu14.1_i386.deb OpenZFS test infrastructure an support scripts
zsys_0.2.2+19.04_i386.deb ZFS SYStem integration
Advertisement
Advertisement